.customizedProduct {
    overflow: hidden;
    border: 3px solid #ed3237 !important;
    padding: 17px 12px;
}

.customizedProduct .product-title {
    margin-top: 5px;
}

.customizedProduct:hover {
    border-color: #025a35 !important;
}

.customizedProduct:hover .product-header:after {
    background: #025a35 !important;
}

.customizedProduct:hover a {
    color: #025a35 !important;
}

.customizedProduct a {
    color: #353535;
}

#carton-headline-seal-customized {
    background-color: #025a35;
    color: white;
    font-size: 13px;
    padding: 2px;
    width: 110px;
    /* transform: rotate(-45deg);*/
    position: absolute;
    top: 0;
    left: -2px;
    box-shadow: 3px 5px 5px #c5c1c1;
    border-radius: 0 5px 0 0;
}

@media (max-width: 768px) {
    .customizedProduct .product-title {
        margin-top: 10px;
    }
    #carton-headline-seal-customized {
        background-color: #025a35;
        color: white;
        font-size: 13px;
        padding: 2px 2px 2px 10px;
        width: 110px;
        /* transform: rotate(-45deg);*/
        position: absolute;
        top: 79px;
        left: 77px;
        box-shadow: 3px 4px 5px #b4b1b1;
        border-radius: 0 5px 0 0;
        /* background-color: #128342;
        color: white;
        font-size: 12px;
        padding: 3px;
        width: 70px;
        transform: rotate(-45deg);
        position: absolute;
        top: 28px;
        right: -45px;
        box-shadow: -1px 5px 5px #d2cccc; */
    }
}